.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.071000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.086000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.365000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.017200px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-306.747200px;}
._0{margin-left:-5.095200px;}
._1{margin-left:-3.108800px;}
._2{width:13.331600px;}
._6{width:231.880800px;}
._4{width:360.031600px;}
._5{width:585.883200px;}
.fc2{color:rgb(0,148,143);}
.fc0{color:rgb(31,25,23);}
.fc1{color:rgb(0,0,0);}
.fs0{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs4{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:56.004000px;}
.fs8{font-size:64.000000px;}
.fs1{font-size:104.000000px;}
.fs5{font-size:128.000000px;}
.fs9{font-size:136.328000px;}
.y52{bottom:19.675474px;}
.y36{bottom:19.675635px;}
.y1{bottom:22.671957px;}
.y25{bottom:52.240107px;}
.y0{bottom:56.942953px;}
.y24{bottom:67.326942px;}
.y50{bottom:77.444341px;}
.y2b{bottom:80.380512px;}
.y23{bottom:82.413777px;}
.y2e{bottom:91.183793px;}
.y4f{bottom:93.571548px;}
.y22{bottom:97.500611px;}
.y2d{bottom:102.477265px;}
.y4e{bottom:109.698754px;}
.y21{bottom:112.587446px;}
.y2c{bottom:114.481000px;}
.y4d{bottom:125.825961px;}
.y20{bottom:127.674281px;}
.y2a{bottom:137.586205px;}
.y1f{bottom:142.761116px;}
.y29{bottom:149.854604px;}
.y4c{bottom:150.140762px;}
.y1e{bottom:157.847951px;}
.y28{bottom:162.563950px;}
.y1d{bottom:172.934786px;}
.y4b{bottom:177.792421px;}
.y1c{bottom:188.021621px;}
.y4a{bottom:193.919628px;}
.y1b{bottom:203.108456px;}
.y27{bottom:206.310093px;}
.y49{bottom:210.046834px;}
.y1a{bottom:218.195291px;}
.y48{bottom:226.174041px;}
.y47{bottom:242.301248px;}
.y5{bottom:248.362544px;}
.y19{bottom:248.369923px;}
.y46{bottom:258.428454px;}
.y45{bottom:282.743256px;}
.y18{bottom:284.960662px;}
.y17{bottom:300.047497px;}
.y44{bottom:313.978791px;}
.y16{bottom:315.134332px;}
.y43{bottom:330.106479px;}
.y15{bottom:330.221167px;}
.y14{bottom:345.308002px;}
.y42{bottom:346.234167px;}
.y13{bottom:360.394837px;}
.y41{bottom:362.361855px;}
.y12{bottom:375.481672px;}
.y40{bottom:386.676175px;}
.y11{bottom:390.568507px;}
.y10{bottom:405.655342px;}
.y3f{bottom:417.912032px;}
.y3e{bottom:434.039719px;}
.y4{bottom:435.826766px;}
.yf{bottom:435.829974px;}
.y2f{bottom:442.737876px;}
.y3d{bottom:450.167407px;}
.y30{bottom:463.823932px;}
.y3c{bottom:466.295095px;}
.ye{bottom:472.420713px;}
.y33{bottom:482.172715px;}
.y3b{bottom:482.422783px;}
.yd{bottom:487.507548px;}
.y32{bottom:494.880779px;}
.y3a{bottom:498.550471px;}
.yc{bottom:502.594383px;}
.y31{bottom:507.424108px;}
.y39{bottom:514.678159px;}
.yb{bottom:517.681218px;}
.ya{bottom:532.768053px;}
.y38{bottom:538.992960px;}
.y9{bottom:547.854888px;}
.y8{bottom:562.941723px;}
.y7{bottom:578.028558px;}
.y6{bottom:608.203190px;}
.y3{bottom:608.203671px;}
.y34{bottom:655.944162px;}
.y37{bottom:1022.831618px;}
.y51{bottom:1081.515101px;}
.y35{bottom:1082.340693px;}
.y26{bottom:1103.873631px;}
.y2{bottom:1203.633354px;}
.h4{height:20.441460px;}
.h2{height:20.640000px;}
.h9{height:24.080000px;}
.h6{height:31.500000px;}
.h8{height:34.400000px;}
.h5{height:42.000000px;}
.ha{height:56.000000px;}
.h3{height:91.000000px;}
.h7{height:112.000000px;}
.hc{height:119.287000px;}
.hb{height:181.535578px;}
.h1{height:1236.704698px;}
.h0{height:1350.590604px;}
.w2{width:219.228926px;}
.w3{width:862.966443px;}
.w1{width:877.402685px;}
.w0{width:956.000000px;}
.x8{left:3.308787px;}
.x0{left:57.744966px;}
.x7{left:69.142540px;}
.x6{left:70.370583px;}
.xa{left:301.937041px;}
.x3{left:303.072371px;}
.x4{left:328.738405px;}
.x1{left:346.915397px;}
.x9{left:394.956001px;}
.x5{left:414.123641px;}
.x2{left:417.721152px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.014297pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-254.980936pt;}
._0{margin-left:-4.235341pt;}
._1{margin-left:-2.584163pt;}
._2{width:11.081776pt;}
._6{width:192.748894pt;}
._4{width:299.273129pt;}
._5{width:487.010303pt;}
.fs0{font-size:19.949791pt;}
.fs7{font-size:23.274756pt;}
.fs4{font-size:29.924686pt;}
.fs6{font-size:33.249651pt;}
.fs3{font-size:39.899582pt;}
.fs2{font-size:46.552837pt;}
.fs8{font-size:53.199442pt;}
.fs1{font-size:86.449093pt;}
.fs5{font-size:106.398884pt;}
.fs9{font-size:113.321462pt;}
.y52{bottom:16.355067pt;}
.y36{bottom:16.355200pt;}
.y1{bottom:18.845867pt;}
.y25{bottom:43.424133pt;}
.y0{bottom:47.333333pt;}
.y24{bottom:55.964933pt;}
.y50{bottom:64.374933pt;}
.y2b{bottom:66.815600pt;}
.y23{bottom:68.505733pt;}
.y2e{bottom:75.795733pt;}
.y4f{bottom:77.780533pt;}
.y22{bottom:81.046533pt;}
.y2d{bottom:85.183333pt;}
.y4e{bottom:91.186133pt;}
.y21{bottom:93.587333pt;}
.y2c{bottom:95.161333pt;}
.y4d{bottom:104.591733pt;}
.y20{bottom:106.128133pt;}
.y2a{bottom:114.367333pt;}
.y1f{bottom:118.668933pt;}
.y29{bottom:124.565333pt;}
.y4c{bottom:124.803200pt;}
.y1e{bottom:131.209733pt;}
.y28{bottom:135.129867pt;}
.y1d{bottom:143.750533pt;}
.y4b{bottom:147.788400pt;}
.y1c{bottom:156.291333pt;}
.y4a{bottom:161.194000pt;}
.y1b{bottom:168.832133pt;}
.y27{bottom:171.493467pt;}
.y49{bottom:174.599600pt;}
.y1a{bottom:181.372933pt;}
.y48{bottom:188.005200pt;}
.y47{bottom:201.410800pt;}
.y5{bottom:206.449200pt;}
.y19{bottom:206.455333pt;}
.y46{bottom:214.816400pt;}
.y45{bottom:235.027867pt;}
.y18{bottom:236.871067pt;}
.y17{bottom:249.411867pt;}
.y44{bottom:260.992133pt;}
.y16{bottom:261.952667pt;}
.y43{bottom:274.398133pt;}
.y15{bottom:274.493467pt;}
.y14{bottom:287.034267pt;}
.y42{bottom:287.804133pt;}
.y13{bottom:299.575067pt;}
.y41{bottom:301.210133pt;}
.y12{bottom:312.115867pt;}
.y40{bottom:321.421200pt;}
.y11{bottom:324.656667pt;}
.y10{bottom:337.197467pt;}
.y3f{bottom:347.385733pt;}
.y3e{bottom:360.791733pt;}
.y4{bottom:362.277200pt;}
.yf{bottom:362.279867pt;}
.y2f{bottom:368.022000pt;}
.y3d{bottom:374.197733pt;}
.y30{bottom:385.549600pt;}
.y3c{bottom:387.603733pt;}
.ye{bottom:392.695600pt;}
.y33{bottom:400.801867pt;}
.y3b{bottom:401.009733pt;}
.yd{bottom:405.236400pt;}
.y32{bottom:411.365333pt;}
.y3a{bottom:414.415733pt;}
.yc{bottom:417.777200pt;}
.y31{bottom:421.791867pt;}
.y39{bottom:427.821733pt;}
.yb{bottom:430.318000pt;}
.ya{bottom:442.858800pt;}
.y38{bottom:448.033200pt;}
.y9{bottom:455.399600pt;}
.y8{bottom:467.940400pt;}
.y7{bottom:480.481200pt;}
.y6{bottom:505.563600pt;}
.y3{bottom:505.564000pt;}
.y34{bottom:545.247867pt;}
.y37{bottom:850.219867pt;}
.y51{bottom:899.000000pt;}
.y35{bottom:899.686267pt;}
.y26{bottom:917.585333pt;}
.y2{bottom:1000.509733pt;}
.h4{height:16.991785pt;}
.h2{height:17.156820pt;}
.h9{height:20.016290pt;}
.h6{height:26.184100pt;}
.h8{height:28.594700pt;}
.h5{height:34.912134pt;}
.ha{height:46.549512pt;}
.h3{height:75.642957pt;}
.h7{height:93.099024pt;}
.hc{height:99.156279pt;}
.hb{height:150.899867pt;}
.h1{height:1028.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:182.232133pt;}
.w3{width:717.333333pt;}
.w1{width:729.333333pt;}
.w0{width:794.666667pt;}
.x8{left:2.750400pt;}
.x0{left:48.000000pt;}
.x7{left:57.474133pt;}
.x6{left:58.494933pt;}
.xa{left:250.982533pt;}
.x3{left:251.926267pt;}
.x4{left:273.260933pt;}
.x1{left:288.370400pt;}
.x9{left:328.303733pt;}
.x5{left:344.236667pt;}
.x2{left:347.227067pt;}
}
